Hide navigation sidebar
Hide table of contents sidebar
Back to top
Toggle table of contents sidebar

# `incus storage bucket set`

Set storage bucket configuration keys

## Synopsis

Description: Set storage bucket configuration keys

For backward compatibility, a single configuration key may still be set with: incus storage bucket set [:]

    incus storage bucket set [<remote>:]<pool> <bucket> <key>=<value>... [flags]

## Options

      -p, --property   Set the key as a storage bucket property
          --target     Cluster member name

## Options inherited from parent commands

          --debug          Show all debug messages
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus storage bucket - Manage storage buckets